<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>method</key>
    <string>ad-hoc</string>
    <key>teamID</key>
    <string>84BQ7MTFYK</string>
    <key>signingStyle</key>
    <string>automatic</string>
    <key>stripSwiftSymbols</key>
    <true/>
    <key>thinning</key>
    <string>&lt;none&gt;</string>
    <key>manifest</key>
    <dict>
        <key>appURL</key>
        <string>https://mdm.rebreak.org/install/Rebreak.ipa</string>
        <key>displayImageURL</key>
        <string>https://mdm.rebreak.org/install/icon-small.png</string>
        <key>fullSizeImageURL</key>
        <string>https://mdm.rebreak.org/install/icon-large.png</string>
    </dict>
</dict>
</plist>
